## ros-indigo-eigen-conversions 1.11.9

=== debian/changelog ===
ros-indigo-eigen-conversions (1.11.9-0trusty) trusty; urgency=high

  * Fix cmake dependency export usage
  * Contributors: Timo Röhling

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Jul 2017 07:00:00 -0000

ros-indigo-eigen-conversions (1.11.8-0trusty) trusty; urgency=high

  * eigen_conversions: Add conversions for Eigen::Isometry3d
  * Contributors: Maarten de Vries

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-indigo-eigen-conversions (1.11.7-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-indigo-eigen-conversions (1.11.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-indigo-eigen-conversions (1.11.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-indigo-eigen-conversions (1.11.4-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-indigo-eigen-conversions (1.11.3-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-eigen-conversions (1.11.2-0trusty) trusty; urgency=high

  * alphabetization and updating cmake to find Eigen
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-indigo-eigen-conversions (1.11.1-0trusty) trusty; urgency=high

  * add dep on cmake_modules for finding eigen
  * Contributors: Ioan Sucan

 -- Tully Foote <tfoote@willowgarage.com>  Sun, 23 Feb 2014 08:00:00 -0000

ros-indigo-eigen-conversions (1.11.0-0trusty) trusty; urgency=high

  * fixed Eigen-KDL 3D Vector conversion functions
  * Contributors: fevb

 -- Tully Foote <tfoote@willowgarage.com>  Fri, 14 Feb 2014 08:00:00 -0000

ros-indigo-eigen-conversions (1.10.8-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Sat, 01 Feb 2014 08:00:00 -0000

ros-indigo-eigen-conversions (1.10.7-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Fri, 27 Dec 2013 08:00:00 -0000

ros-indigo-eigen-conversions (1.10.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Wed, 28 Aug 2013 07:00:00 -0000

ros-indigo-eigen-conversions (1.10.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Fri, 19 Jul 2013 07:00:00 -0000

ros-indigo-eigen-conversions (1.10.4-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Thu, 11 Jul 2013 07:00:00 -0000

ros-indigo-eigen-conversions (1.10.3-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Tue, 09 Jul 2013 07:00:00 -0000

ros-indigo-eigen-conversions (1.10.2-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Tue, 09 Jul 2013 07:00:00 -0000

ros-indigo-eigen-conversions (1.10.1-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Fri, 05 Jul 2013 07:00:00 -0000

ros-indigo-eigen-conversions (1.10.0-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Fri, 05 Jul 2013 07:00:00 -0000

ros-indigo-eigen-conversions (1.9.31-0trusty) trusty; urgency=high

  * add link directories

 -- Tully Foote <tfoote@willowgarage.com>  Fri, 19 Apr 2013 01:16:00 -0000

ros-indigo-eigen-conversions (1.9.30-0trusty) trusty; urgency=high

  * Fixes #11 <https://github.com/ros/geometry/issues/11>: orocos_kdl now has cmake rules oroco-kdl
    update cmake to use orocos_kdl as plain cmake package instead of catkin package
    Signed-off-by: Ruben Smits <mailto:ruben.smits@intermodalics.eu>

 -- Tully Foote <tfoote@willowgarage.com>  Thu, 18 Apr 2013 23:26:00 -0000

ros-indigo-eigen-conversions (1.9.29-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Sun, 13 Jan 2013 08:00:00 -0000

ros-indigo-eigen-conversions (1.9.28-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Wed, 02 Jan 2013 08:00:00 -0000

ros-indigo-eigen-conversions (1.9.27-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Fri, 21 Dec 2012 08:00:00 -0000

ros-indigo-eigen-conversions (1.9.26-0trusty) trusty; urgency=high

  * add missing dep to catkin

 -- Tully Foote <tfoote@willowgarage.com>  Fri, 14 Dec 2012 08:00:00 -0000

ros-indigo-eigen-conversions (1.9.25-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Thu, 13 Dec 2012 08:00:00 -0000

ros-indigo-eigen-conversions (1.9.24-0trusty) trusty; urgency=high

  * Version 1.9.24
  * Fixes to CMakeLists.txt's while building from source

 -- Tully Foote <tfoote@willowgarage.com>  Tue, 11 Dec 2012 08:00:00 -0000

ros-indigo-eigen-conversions (1.9.23-0trusty) trusty; urgency=high

  * Releaseing version 1.9.23

 -- Tully Foote <tfoote@willowgarage.com>  Thu, 22 Nov 2012 08:00:00 -0000

ros-indigo-eigen-conversions (1.9.22-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Sun, 04 Nov 2012 17:14:00 -0000

ros-indigo-eigen-conversions (1.9.21-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Sun, 04 Nov 2012 09:19:00 -0000

ros-indigo-eigen-conversions (1.9.20-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Fri, 02 Nov 2012 07:00:00 -0000

ros-indigo-eigen-conversions (1.9.19-0trusty) trusty; urgency=high

  * Removed deprecated 'brief' attribute from <description> tags.

 -- Tully Foote <tfoote@willowgarage.com>  Wed, 31 Oct 2012 07:00:00 -0000

ros-indigo-eigen-conversions (1.9.18-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@willowgarage.com>  Tue, 16 Oct 2012 07:00:00 -0000

ros-indigo-eigen-conversions (1.9.17-0trusty) trusty; urgency=high

  * fix several dependency issues

 -- Tully Foote <tfoote@willowgarage.com>  Tue, 02 Oct 2012 07:00:00 -0000

ros-indigo-eigen-conversions (1.9.16-0trusty) trusty; urgency=high

  * adding geometry metapackage and updating to 1.9.16


