=== debian/control ===
Source: ros-indigo-eigen-conversions
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-geometry-msgs, ros-indigo-orocos-kdl, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/eigen_conversions
Standards-Version: 3.9.2

Package: ros-indigo-eigen-conversions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-indigo-geometry-msgs, ros-indigo-orocos-kdl, ros-indigo-std-msgs
Description: Conversion functions between: - Eigen and KDL - Eigen and geometry_msgs.
